@font-face {
	font-family: PxPlus_IBM_VGA_8x16;
	src: url(../assets/fon/PxPlus_IBM_VGA_8x16.ttf);
}
html, body {
	width: 100%;
	height: 100vh;
	margin: 0;
	cursor: url("../assets/cur/Normal_Select.png"), auto;
}
body {
	background-color: #eee;
	color: #373737;
	background: linear-gradient(#eee, #999);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}
p, a {
	font-family: PxPlus_IBM_VGA_8x16, monospace;
	font-size: 200%;
	margin: 0;
	padding: 0;
}
a {
	cursor: url("../assets/cur/Link_Select.png") 5 1, pointer;
	text-decoration: none;
}
a:link {
	color: #373737;
}
a:visited {
	color: #373737;
}
a:hover {
	color: #696969;
}
a:active {
	color: #ffffff;
}
.text {
	cursor: text;
	user-select: text;
}
::selection {
	background: #373737;
	color: #fff;
}
#instructions {
	transform: rotateY(180deg);
	text-align: left;
}
@media (max-width: 800px) {
	p, a {
		font-size: 100%;
	}
}
.bluesky-embed {
	filter: grayscale(100%) invert(100%) contrast(74%);
	transform: rotateY(180deg);
}